/*  ELEMENTS */

body {
    font-family: "Open Sans", helvetica, sans-serif;
    
}

/*  TYPOGRAPHY */


H1 {
    font-family: Roboto, helvetica, sans-serif;
    color: #C93636;
    margin:0; 
    padding:0;
}
H1.logo {
    display:inline;
}

@media (max-width: 740px) {
    H1.logo{
        font-size:24px;
    }
    .mountain{
        width:100%;
    }
}

H2 {
    font-family: Numans, helvetica, sans-serif;
}

H3 {
    font-family: Numans, helvetica, sans-serif;
}

H4 {
    font-family: Numans, helvetica, sans-serif;
}
H5 {
    font-family: Numans, helvetica, sans-serif;
}

p {
    margin:14px 0;
}

.font_color {
     color: #ffffff;   
}

/*  HEADER */
#navContainer {
    
     width:100%;
}

.header-logo {
    width:100%;
    max-height:115px;
    max-width:590px;
}

/*  NAV */
#vertical-nav{
    /*display:none;*/
    width:40%;
     background-color:rgba(79,21,21,0.7);
    -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.4);
	box-shadow:0 0 10px rgba(0, 0, 0, 0.4);
}
#vertical-nav a{
    padding:2em 30px;
}

/*  PAGES */

.ess-grey{
    background-color:#231F20;
    color:#ffffff;
}

.hire-black{
    background-color:#040707;
    color:#ffffff;
}



.mySlides {
    display:none;
}

.furnitureTrailerSlides {
     display:none;
}  

.galleryThumbs {
    padding:0 4px;
}

.cover-image{
    width:100%;
    height:500px;
    object-fit: cover;
}

@media (max-width: 768px) {
    .cover-image{
        height:250px;
    }    
}


.intro-text p{
    font-size:24px;
    text-shadow:1px 1px 0 #444;

}

.hire-categories-container ul{
    list-style-type: none;
    padding:0;
    margin:0;
}

.hire-categories-container ul li{
    display:inline-block;
    margin: 5px;
    padding:10px;
}

.hire-categories-container ul li ul li{
    display:block;
    margin: 5px;
}
.hire-categories-container  .w3-dropdown-hover {
    background:#efefef;
}

.hire-categories-container  .w3-dropdown-hover:hover {
    background:#040707;
    color:#ffffff;
}

@media (min-width: 540px) {
    .hire-categories-container .w3-dropdown-content {
        min-width:220px;
    }
}

.toolshed-list ul {
    list-style-type: disc;
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    list-style-position: inside;
}


#section-contact{
    background-image:url(https://eastbayhire.co.nz/storage/app/media/Putauaki2.jpg);
    background-size:cover;
    background-position:center;
}

.details-pad{
    padding:10px;
}

.find-us-panel{
    background-color:rgba(0,0,0,0.5);
    -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.4);
	box-shadow:0 0 10px rgba(0, 0, 0, 0.4);
	width:40%;
	margin-left:auto;
	margin-right:auto;
}

@media (max-width: 740px) {
    .find-us-panel{
        width: 80%;
    }
}

.confirm-container h2{
    font-size:20px;
    line-height: 50px;
}

.confirm-container p{
    line-height: 50px;

}

/*  FOOTER */
.footerText a {
    font-size: 12px;   
}


.footerText-right {
    text-align:right;
}

footer a {
    text-decoration:none;
    font-weight:bold;
}

footer a:hover {
    font-weight:normal;
    color:#ffeb3b;
}

@media (max-width: 992px) {
    .footerText, .footerText-right {
        text-align:center;
    }    
}
/*
#section-details{
    background-image: url("https://ss7.vzw.com/is/image/VerizonWireless/lp-google-pixel-sec3-road-bg-d?$jpeg90$&scl=2");   
}
*/